@font-face{font-family:'Roboto-Bold';src:url('fonts/Roboto-Bold.eot');src:url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Bold.woff') format('woff'),
url('fonts/Roboto-Bold.ttf') format('truetype'),
url('fonts/Roboto-Bold.svg#svgFontName') format('svg');}
@font-face{font-family:'Roboto-Light';src:url('fonts/Roboto-Light.eot');src:url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Light.woff') format('woff'),
url('fonts/Roboto-Light.ttf') format('truetype'),
url('fonts/Roboto-Light.svg#svgFontName') format('svg');}
@font-face{font-family:'Roboto-Regular';src:url('fonts/Roboto-Regular.eot');src:url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Regular.woff') format('woff'),
url('fonts/Roboto-Regular.ttf') format('truetype'),
url('fonts/Roboto-Regular.svg#svgFontName') format('svg');}
@font-face{font-family:'Roboto-Medium';src:url('fonts/Roboto-Medium.eot');src:url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Medium.woff') format('woff'),
url('fonts/Roboto-Medium.ttf') format('truetype'),
url('fonts/Roboto-Medium.svg#svgFontName') format('svg');}
@font-face{font-family:'Roboto-Thin';src:url('fonts/Roboto-Thin.eot');src:url('fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Thin.woff') format('woff'),
url('fonts/Roboto-Thin.ttf') format('truetype'),
url('fonts/Roboto-Thin.svg#svgFontName') format('svg');}
@font-face{font-family:'BebasNeueRegular';src:url('fonts/BebasNeue-webfont.eot');src:url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/BebasNeue-webfont.woff') format('woff'),
url('fonts/BebasNeue-webfont.ttf') format('truetype'),
url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
.imgopc{}
.imgopc:hover{opacity:8.0;filter:alpha(opacity=800);-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;box-shadow:1px 1px 5px #999;}
.imgstylepj{border:10px solid #f8f8f8;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:10px;}
.imgstylepj:hover{border:10px solid #F2F2F2;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:10px;opacity:.8;}
.imgstylepj4{border:3px solid #f8f8f8;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:12px;}
.imgstylepj4:hover{border:1px solid #F2F2F2;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:12px;}
.imgstylepj3{border:3px solid #f8f8f8;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:100px;}
.imgstylepj3:hover{border:1px solid #F2F2F2;-webkit-box-shadow:3px 3px 3px #777;-moz-box-shadow:3px 3px 3px #777;box-shadow:3px 3px 3px #777;border-radius:100px;}
.imgstylepj2{}
.imgstylepj2:hover{-webkit-transform:scale(0.9);opacity:.9;}
.wrap{position:relative;float:left;clear:none;overflow:hidden;}
.wrap img{position:relative;z-index:1;}
.wrap .desc{display:block;position:absolute;width:100%;top:30%;left:0;z-index:2;text-align:center;}
.headerlogo{padding:10px 0px 10px 0px;font-size:24px;min-width:1000px;height:150px;width:100%;text-align:center;z-index:7000;position:relative;}
.button{border:2px solid #cccdcd;background:#ffffff;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:18px;font-weight:bold;border-radius:2px;color:#000000;-moz-border-radius:2px;}
.buttoninput{border:2px solid #cccdcd;background:#ffffff;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:18px;border-radius:2px;color:#000000;-moz-border-radius:2px;}
.toplogo{display:inline-block;position:relative;text-align:center;margin-left:auto;margin-right:auto;}
.fourbox{padding:5px;float:center;width:250px;min-height:360px;margin:15px;text-align:center;display:inline-block;vertical-align:top;position:relative;}
.fourbox2{padding:5px;float:center;width:230px;min-height:340px;margin:15px;text-align:center;display:inline-block;vertical-align:top;position:relative;background:url(../images/fb2b.png);background-repeat:repeat-x;}
.footerlinks{padding:5px;float:center;width:100%;min-width:200px;max-width:300px;min-height:150px;margin:15px;text-align:center;display:inline-block;vertical-align:top;position:relative;margin-top:40px;}
.footerlinks2{padding:5px;float:center;margin:15px;text-align:center;display:inline-block;vertical-align:top;position:relative;}
.headercontainer{padding:10px;float:center;width:100%;height:50px;margin-left:auto;margin-right:auto;text-align:center;background-color:#fff;-moz-box-shadow:0 5px 5px rgba(182, 182, 182, 0.85);-webkit-box-shadow:0 5px 5px rgba(182, 182, 182, 0.85);box-shadow:0 5px 5px rgba(182, 182, 182, 0.85);}
.box1{margin-left:auto;margin-right:auto;width:100%;text-align:center;border-top-style:solid;border-top-color:#ebebeb;border-top-width:1px;background:#fff;}
.boxquote{margin-top:0px;margin-left:0px;margin-right:0px;width:100%;text-align:center;background:url(../images/firm3.png) no-repeat #8bc63e; background-position:left;padding-top:50px;padding-bottom:50px;}
.box4{margin-top:0px;margin-left:0px;margin-right:0px;width:100%;text-align:center;background:#fff;padding-top:50px;padding-bottom:50px;}


.spon{margin-top:0px; width:100%;text-align:center; background:#fff; padding-top:20px; padding-bottom:20px;  margin-left;auto; margin-right:auto; vertical-align:text-top;}

.mainpagecontent{margin-top:0px;margin-left:0px;margin-right:0px;width:100%;background:url(../images/green-white-1.png) repeat-x #fff center top;text-align:center;border-top-style:solid;border-top-color:#a2a2a2;border-top-width:2px;padding:20px;}
.amenities{margin-top:0px;margin-left:0px;margin-right:0px;width:100%;min-height:250px;text-align:center;border-top-style:solid;border-top-color:#ebebeb;border-top-width:0px;background-size:100% auto;background:#fff; padding-bottom:20px;}
.amenities2{margin-top:0px;margin-left:0px;margin-right:0px;width:100%;min-height:150px;text-align:center;border-top-style:solid;border-top-color:#ebebeb;border-top-width:0px;background-size:100% auto;background:#fff;}
.floatmenubottom{width:100%;padding-top:0px;padding-bottom:0px;text-align:center;background:#f5f5f5;position:fixed;z-index:9999999;bottom:0px;}
.footertx h2{font-family:'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;color:#2e2e2e;font-size:24px;text-decoration:none;}
.fonttx h4{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:18px;color:#595959;text-transform:uppercase;}
.fonttx h3{font-family:'Roboto-Thin', 'Arial Narrow', Arial, sans-serif;font-size:25px;color:#595959;text-decoration:none; font-weight:bold;}
.fonttx h2{font-family:'Roboto-Thin', 'Arial Narrow', Arial, sans-serif;color:#8bc63e;font-size:36px;text-decoration:none;font-weight:bold;}
.fonttx h1{font-family:'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;font-size:38px;color:#0072bc;text-decoration:none;}
.fonttx p{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#595959;font-size:17px;}



.fonttxwhite h5{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:16px;color:#fff;text-transform:uppercase;}
.fonttxwhite h4{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:18px;color:#595959;text-transform:uppercase;}
.fonttxwhite h3{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:30px;color:#fff;text-decoration:none;}
.fonttxwhite h2{font-family:'Roboto-Thin', 'Arial Narrow', Arial, sans-serif;color:#fff;font-size:36px;text-decoration:none;font-weight:bold;}
.fonttxwhite h1{font-family:'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;font-size:38px;color:#fff;text-decoration:none;}
.fonttxwhite p{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#a3a3a3;font-size:17px;}
.fonttxintro h1{font-family:'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;color:#fff;font-weight:bold;font-size:70px;letter-spacing:2px;text-decoration:none;text-transform:uppercase;}
.fonttxintro h2{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#fff;font-weight:500;font-size:28px;letter-spacing:2px;text-decoration:none;}
.fonttx td{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#000;font-size:19px;font-weight:normal;}
.fonttx th{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#000;font-size:22px;font-weight:normal;}
.fonttxtestimonial p{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#595959;font-size:22px;font-weight:normal;}
.fonttx li{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#595959;font-size:17px;list-style-type:disc;list-style-position:inside;margin-left:20px;}
@font-face{font-family:'BebasNeueRegular';src:url('fonts/BebasNeue-webfont.eot');src:url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/BebasNeue-webfont.woff') format('woff'),
url('fonts/BebasNeue-webfont.ttf') format('truetype'),
url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
html,body{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;margin-left:auto;margin-right:auto;}
fieldset,img{border:0;}
input{border:1px solid #b0b0b0;padding:3px 5px 4px;color:#979797;width:190px;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
body{background:#fff;font-weight:400;width:100%;font-size:15px;color:#f50505;overflow-y:scroll;overflow-x:hidden;}
.ie7 body{overflow:hidden;}
a{color:#333;text-decoration:none;}
.container{position:relative;text-align:center;}
.clr{clear:both;}
.container > header{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;position:relative;display:block;text-align:left;}
.codrops-top{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;text-transform:uppercase;line-height:50px;letter-spacing:1px;padding:0px 0px 10px 0px;font-size:12px;width:900px;height:60px;min-width:600px;z-index:7000;position:relative;margin-left:auto;margin-right:auto;}
.codrops-top a{padding:0px 15px;letter-spacing:1px;color:#666666;display:block;float:left;}
.codrops-top a:hover{color:#0c5a7a;}
#active{color:#a2a2a2;}
#activegreen{color:#a2a2a2;}
.codrops-top span.right{float:right;margin-right:0px;}
.codrops-top span.right a{float:none;display:inline;}
.codrops-bottom{font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;line-height:24px;letter-spacing:1px;font-size:22px;width:100%;font-weight:bold;margin-left:auto;margin-right:auto;background:#0072bc;text-align:center;}
.codrops-bottom a{padding:0px 0px;letter-spacing:1px;color:#fff;display:block;}
.codrops-bottom a:hover{color:#c9c9c9;}
#footer{margin:0;padding:0;z-index:30;}
#footer li{margin:0;padding:0;list-style:none;margin-left:auto;margin-right:auto;position:relative;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:14px;font-weight:bold;}
#footer li a{display:block;margin:00 30px 0px 0px;padding:5px 0px;width:100%;height:25px;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;color:#fff;border-right-style:solid;border-right-width:0px;border-right-color:#000000;border-left-color:#000000;border-left-style:solid;border-left-width:0px;text-align:center;text-decoration:none;}
#footer li a:hover{color:#c9c9c9;}
div.background{width:250px;height:170px;background:#fff;border:3px solid #d4c196;border-radius:5px;margin:10px;background-repeat:repeat;}
div.transbox{width:250px;height:60px;margin:55px 0px;background-color:#d4c196;border:1px solid #d4c196;opacity:0.9;filter:alpha(opacity=60);}
div.transbox p{margin:20px 0px 20px 0px;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:18px;font-weight:bold;color:#fff;text-decoration:none;text-align:center;}
.transbox:hover{opacity:8.0;filter:alpha(opacity=800);-moz-box-shadow:3px 3px 5px #fff;-webkit-box-shadow:3px 3px 5px #fff;box-shadow:1px 1px 5px #fff;}
.background:hover{opacity:8.0;filter:alpha(opacity=800);background:#d4c196;}
.btnreadmore{margin:0;padding:0;z-index:30;}
.btnreadmore li{margin:20px;padding:0;list-style:none;float:center;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-weight:bold;font-size:17px;margin:auto;}
.btnreadmore li a{display:block;padding:5px;width:100%;max-width:240px;height:25px;line-height:25px;border:solid 1px #fff;padding-top:6px;text-align:center;text-decoration:none;color:#fff;border-radius:5px;bottom:0;position:absolute;margin-bottom:20px;}
.btnreadmore li a:hover{color:#fff;background-color:#8bc63e;border:0px;}
#homeslider{top:0px;margin-top:0px;margin-left:0px;margin-right:0px;width:100%;border-bottom-style:solid;border-bottom-color:#222222;border-bottom-width:0px;min-height:800px;background-position:center;min-width:100%;text-align:center;background-repeat:no-repeat;position:absolute;}
#homesliderin{top:0px;margin-top:0px;margin-left:0px;margin-right:0px;width:100%;border-bottom-style:solid;border-bottom-color:#222222;border-bottom-width:0px;min-height:400px;background-position:center;min-width:100%;text-align:center;background-repeat:no-repeat;position:absolute;}
#slideshow{margin:0px auto;position:relative;width:100%;height:500px;}
#slideshow > div{position:absolute;top:0px;left:0px;right:0px;min-height:500px;width:100%;bottom:0px;}
#slideshowmobile{margin:0px auto;position:relative;width:100%;height:200px;}
#slideshowmobile > div{position:absolute;top:0px;left:0px;right:0px;height:200px;min-height:200px;width:100%;bottom:0px;}
.btnreadmorehome{margin:0;padding:0;z-index:30;}
.btnreadmorehome li{margin:20px;padding:0;list-style:none;float:center;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-size:15px;margin:auto;text-transform:uppercase;}
.btnreadmorehome li a{display:block;padding:5px;width:100%;max-width:190px;height:30px;border:0px dashed #fff;padding-top:10px;text-align:center;text-decoration:none;color:#fff;background:#0c5a7a;border-radius:5px;bottom:0;box-shadow:3px 3px 2px #888888;}
.btnreadmorehome li a:hover{color:#fff;background-color:#44a7cd;}
#slidertext{height:200px;}
#slidertext{margin:auto;overflow:hidden;padding:20px;margin-top:5px;border-radius:10px;position:relative;width:730px;}
#slidertext li{float:left;position:relative;width:800px;display:inline-block;height:200px;}
#slidertext ul{list-style:none;position:absolute;left:0px;top:0px;width:9000px;transition:left .3s linear;-moz-transition:left .3s linear;-o-transition:left .3s linear;-webkit-transition:left .3s linear;margin-left:-25px;font-family:century gothic;color:#666;}
.slider-container{margin:0 auto;padding:0;width:700;min-height:180px;}
.slider-container p{margin:10px 25px;font-weight:semi-bold;line-height:150%;text-align:center;color:#fff;}
@-webkit-keyframes slide-animation{0%{opacity:0;}
2%{opacity:1;}
20%{left:0px;opacity:1;}
22.5%{opacity:0.6;}
25%{left:-800px;opacity:1;}
45%{left:-800px;opacity:1;}
47.5%{opacity:0.6;}
50%{left:-1600px;opacity:1;}
70%{left:-1600px;opacity:1;}
72.5%{opacity:0.6;}
75%{left:-2400px;opacity:1;}
95%{opacity:1;}
98%{left:-2400px;opacity:0;}
100%{left:0px;opacity:0;}
}
#slidertext ul{-webkit-animation:slide-animation 25s infinite;}
#slidertext ul:hover{-moz-animation-play-state:paused;-webkit-animation-play-state:paused;}
.btnreadmore2{margin:0;padding:0;z-index:30;}
.btnreadmore2 li{margin:10px;padding:0;list-style:none;float:center;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-weight:bold;font-size:15px;margin:auto;text-transform:uppercase;}
.btnreadmore2 li a{display:block;padding:5px;width:100%;max-width:220px;height:25px;line-height:25px;border:solid 1px #fff;padding-top:6px;text-align:center;text-decoration:none;color:#8bc63e;border-radius:5px;bottom:0;position:absolute;margin-bottom:20px;}
.btnreadmore2 li a:hover{color:#fff;background-color:#8bc63e;border:0px;}
.btnreadmore3{margin:0;padding:0;z-index:30;}
.btnreadmore3 li{margin:20px;padding:0;list-style:none;float:center;font-family:'Roboto-Light', 'Arial Narrow', Arial, sans-serif;font-weight:bold;font-size:17px;margin:auto;}
.btnreadmore3 li a{padding:5px;width:100%;max-width:250px;height:25px;line-height:25px;text-align:center;text-decoration:none;background-color:#8bc63e;color:#fff;padding-top:6px;padding-left:30px;padding-right:30px;border-radius:5px;}
.btnreadmore3 li a:hover{color:#8bc63e;background-color:#fff;border:0px;}
.startingdiv{border-radius:10px;}
.afterdiv{display:none;}
.startingdiv:hover .afterdiv{display:block;background:#FFF;border-radius:10px;}
.startingdiv:hover .ok{display:none;}
#menu, #menu ul{margin:0;padding:0;list-style:none;}
#menu{width:1000px;margin:0px auto;padding-top:0px; margin-top:6px; margin-bottom:10px;}
#menu:before,
#menu:after{content:"";display:table;}
#menu:after{clear:both;}
#menu{zoom:1;}
#menu li{position:relative;display:inline-block;}
#menu a{padding:12px;padding-left:18px;padding-right:18px;width:100%;color:#fff; font-family:'Roboto-Medium', 'Arial Narrow', Arial, sans-serif;font-size:18px;text-decoration:none;}
#menu li:hover > a{color:#8bc63e;}
*html #menu li a:hover{color:#e6e6e6;}
#menu ul{margin:20px 0 0 0;_margin:0;opacity:0;visibility:hidden;position:absolute;top:32px;left:0;z-index:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
#menu li:hover > ul{opacity:1;visibility:visible;margin:0;}
#menu ul ul{top:0;left:220px;margin:0 0 0 20px;_margin:0;-moz-box-shadow:-1px 0 0 rgba(255,255,255,.3);-webkit-box-shadow:-1px 0 0 rgba(255,255,255,.3);box-shadow:-1px 0 0 rgba(255,255,255,.3);}
#menu ul li{float:none;display:block;border:0;_line-height:0;-moz-box-shadow:0 1px 0 #111, 0 2px 0 #666;-webkit-box-shadow:0 1px 0 #111, 0 2px 0 #666;box-shadow:0 1px 0 #111, 0 2px 0 #666;background:#000035; border-bottom:1px solid #8bc63e;}
#menu ul li:last-child{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul a{padding:10px;width:220px;_height:10px;display:block;white-space:nowrap;float:none;text-transform:none;}
#menu ul a:hover{background-color:#fff;}
#menu ul li:first-child > a:after{content:'';position:absolute;left:40px;top:-6px;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #444;}
#menu ul ul li:first-child a:after{left:-6px;top:50%;margin-top:-6px;border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #3b3b3b;}
#menu ul li:first-child a:hover:after{border-bottom-color:#8bc63e;}
#menu ul ul li:first-child a:hover:after{border-right-color:#8bc63e;border-bottom-color:transparent;}
#menu-trigger{display:none;}
@media screen and (max-width:800px){#menu-wrap{position:relative;}
#menu-wrap *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#menu-trigger{display:block;height:45px;line-height:45px;cursor:pointer;padding:0 0 0 35px;color:#fafafa;text-transform:uppercase;font-family:Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;font-weight:bold;background-color:#111;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#444, #111);background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#444, #111);background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#444, #111);background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#444, #111);background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#444, #111);}
#menu{margin:0;padding:10px;position:absolute;top:40px;width:100%;z-index:1;background-color:#444;display:none;text-align:left;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu:after{content:'';position:absolute;left:25px;top:-8px;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #444;}
#menu ul{position:static;visibility:visible;opacity:1;margin:0;background:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul ul{margin:0 0 0 20px !important;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu li{position:static;display:block;float:none;border:0;margin:5px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul li{margin-left:20px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu a{display:block;float:none;padding:0;color:#999;}
#menu a:hover{color:#fafafa;}
#menu ul a{padding:0;width:auto;}
#menu ul a:hover{background:none;}
#menu ul li:first-child a:after,
#menu ul ul li:first-child a:after{border:0;}
}
@media screen and (min-width:800px){#menu{display:block !important;}
}
.no-transition{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;opacity:1;visibility:visible;display:none;}
#menu li:hover > .no-transition{display:block;}
@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}.featherlight .featherlight-content{position:relative;text-align:center;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0}.featherlight iframe{border:0}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}
@media all{.lightbox{display:none;}
.fixwidth{background:rgba(256,256,256, 0.8);}
.fixwidth .featherlight-content{width:500px;padding:25px;color:#fff;background:#111;}
.fixwidth .featherlight-close{color:#fff;background:#333;}
}
@media(max-width:768px){.fl-page h1 span{display:block;}
.fl-page .btn-download{float:none;margin-bottom:1em;}
}


.button-red
 {
    background: #8bc63e;
    font-size: 16px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;
    border: none;
    padding: 12px 5px;
    width: 130px;
	color:#fff;
    box-shadow: inset 0 2px 3px rgba( 0, 0, 0, 0.1 );
    clear: both;
	cursor:pointer;}


.button-red:hover
 {
     background: #fff;
    font-size: 16px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;
    border: none;
    padding: 12px 5px;
    width: 130px;
	color:#8bc63e;
    box-shadow: inset 0 2px 3px rgba( 0, 0, 0, 0.1 );
    clear: both;
	cursor:pointer;
}

.button-green
 {
    background: #8bc63e;
    font-size: 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;
    border: none;
    padding: 12px 5px;
    width: 160px;
	color:#fff;
    box-shadow: inset 0 2px 3px rgba( 0, 0, 0, 0.1 );
    clear: both;
	cursor:pointer;}


.button-green:hover
 {
     background: #fff;
    font-size: 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;
    border: none;
    padding: 12px 5px;
    width: 160px;
	color:#8bc63e;
    box-shadow: inset 0 2px 3px rgba( 0, 0, 0, 0.1 );
    clear: both;
	cursor:pointer;
}
.leftboxhome2{float:left;width:50%;min-height:500px;text-align:center; display:inline-block;position:relative;}
.leftboxhome3{float:left;width:50%;min-height:450px;text-align:center; display:inline-block;position:relative;}

.leftboxhome{float:left;width:50%;min-height:620px;text-align:center; display:inline-block;position:relative;}

.rightboxhome2{float:right;width:50%;min-height:300px;text-align:center; display:inline-block;position:relative; background:#fff;}
.rightboxhome3{float:right;width:50%;min-height:320px;text-align:center; display:inline-block;position:relative; background:#EEEEEE;}

.rightboxhome{float:right;width:50%;min-height:500px;text-align:center; display:inline-block;position:relative; background:#EEEEEE;}


.pickplan2
{ width:250px;
background-color:#fff;
height:350px; display:inline-block; margin-left:auto; margin-right:auto;
position:relative;
margin:5px;
border-left:1px solid #dadada;border-right:1px solid #dadada;
border-bottom:1px solid #dadada;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px; vertical-align: top;}



.btnreadmore4
{	margin: 0;
	padding: 0;
	z-index:30;}
.btnreadmore4 li
{	margin:  0px;
	padding: 0;
	list-style: none;
	float: center;
font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;	font-weight:bold;
font-size:15px;
margin:auto;
text-transform:uppercase;
}
.btnreadmore4 li a
{	display: block;
	padding: 5px;
	width: 100%;
	max-width:240px;
	height: 35px;
	line-height:35px;
	padding-top:6px;
	text-align: center;
	text-decoration: none;
	color:#fff;
	background-color:#8bc63e;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	bottom:0;
	position:absolute;
	margin-bottom:0px;
}
.btnreadmore4 li a:hover
{color: #8bc63e; background-color:#fff; border:0px;}

.micon{ height:90px; min-width:90px; margin-left:auto; margin-right:auto; display:inline-block; background-color:#2196f3; padding:5px;  margin:2px; margin-top:3px; margin-bottom:3px; border-radius:2px;}
.micon:hover{-webkit-transform:scale(0.9);}
.micon p{font-family:"Avant Garde",Avantgarde,"Century Gothic",CenturyGothic,AppleGothic,sans-serif; font-size:14px; font-weight:bold; color:#FFF;}


	